BB4 Big Brother Multiple CGI Vulnerabilities

Bugtraq ID: 1971
Class: Input Validation Error
CVE: CVE-2000-1177
Remote: Yes
Local: No
Published: Nov 20 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: This vulnerability was first announced by Loki in a f8 Research Labs Advisory posted to BugTraq on November 20, 2000.
Vulnerable: BB4 Big Brother Network Monitor 1.5 d2
- FreeBSD FreeBSD 4.2
- HP HP-UX 11.11
- Mandriva Linux Mandrake 7.2
- NetBSD NetBSD 1.4.2
- OpenBSD OpenBSD 2.8
- RedHat Linux 7.0
- S.u.S.E. Linux 7.0
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus